KPOKER(6)

NAME
kpoker - KDE video poker game

SYNOPSIS
kpoker [Qt-options] [KDE-options]

DESCRIPTION
kpoker is a KDE compliant clone of those highly addictive pocket video poker games which are sometimes called ``Videopoker'' as well.

SEE ALSO
More detailed user documentation is available from help:/kpoker (either enter this URL into konqueror, or run `khelpcenter help:/kpoker').